<?xml version="1.0" encoding="utf-8"?><culturevesh><row><name>Муниципальное казенное учреждение Вешкаймский Районный Дом культуры</name><address>433100, Ульяновская область, Вешкаймский район, р.п. Вешкайма, ул. Комсомольская, д. 3</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Алимов Султан Харисович</cheif><contact>884(243)2-18-50</contact><coordinates>54.05402222222222222 </coordinates><coordinates>47.11838333333333333</coordinates></row><row><name> Каргинский центральный сельский Дом культуры отделение МКУ Вешкаймский РДК</name><address>433113, Ульяновская область, Вешкаймский район, с.Каргино, ул.Егоровка, д.8   </address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Бутылкина Вера Алексеевна</cheif><contact>884(243)54-6-94</contact><coordinates>53.9210444444444444</coordinates><coordinates> 47.08444444444444445</coordinates></row><row><name>Бекетовский центральный сельский Дом культуры отделений МКУ Вешкаймский РДК</name><address>433103, Ульяновская область,Вешкаймский район, с. Бекетовка, ул. Цветочная, д. 2</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00</schedule><cheif>Кузнецова Любовь Петровна</cheif><contact>884(243)57-1-43</contact><coordinates>54.08560833333333333 </coordinates><coordinates>46.8676138888888888</coordinates></row><row><name> Чуфаровский центральный городской Дом культуры отделений МКУ Вешкаймский РДК</name><address>433120, Ульяновская область, Вешкаймский район, п.г.т. Чуфарово, ул. Заводская, д. 1А,</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Бигдай Светлана Владимировна</cheif><contact>884(243)3-12-03</contact><coordinates>54.09338333333333333 </coordinates><coordinates>47.33499166666666663</coordinates></row><row><name> Стемасский центральный сельский Дом культуры отделение МКУ Вешкаймский РДК</name><address>433122, Ульяновская область, Вешкаймский район, с. Стемасс, ул. Центральный Массив, д. 6</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Тихонова Ольга Владимировна</cheif><contact>884(243)51-1-45</contact><coordinates>53.9624666666666</coordinates><coordinates>47.3890138888888</coordinates></row><row><name> Ермоловский центральный сельский Дом культуры отделение МКУ Вешкаймский РДК</name><address>433111, Ульяновская область, Вешкаймский район, с.Ермоловка, ул.Центральная, д.124</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><cheif>Исайчева Елена Юрьевна</cheif><contact>нет</contact><coordinates>54.0031638888888888893</coordinates><coordinates> 46.8745277777777777</coordinates></row></culturevesh>